package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeauditDTO implements Serializable {

    private static final long serialVersionUID = 812466214261093L;

    private Integer tsafeauditPK;

    private Integer companycode;

    private Short officecode;

    private Short branchcode;

    private String terminalcode;

    private String usercode;

    private String transactionmodule;

    private Integer transactioncode;

    private Integer transactionversion;

    private String oldvalue;

    private String newvalue;

    private String account;

    private Long personcode;

    private String solicitudenumber;

    private String browser;

    private String operativsystem;

        public Integer getTsafeauditPK() {
    return tsafeauditPK;
    }

        public void setTsafeauditPK(Integer tsafeauditPK) {
    this.tsafeauditPK = tsafeauditPK;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

        public Short getOfficecode() {
    return officecode;
    }

        public void setOfficecode(Short officecode) {
    this.officecode = officecode;
    }

        public Short getBranchcode() {
    return branchcode;
    }

        public void setBranchcode(Short branchcode) {
    this.branchcode = branchcode;
    }

        public String getTerminalcode() {
    return terminalcode;
    }

        public void setTerminalcode(String terminalcode) {
    this.terminalcode = terminalcode;
    }

        public String getUsercode() {
    return usercode;
    }

        public void setUsercode(String usercode) {
    this.usercode = usercode;
    }

        public String getTransactionmodule() {
    return transactionmodule;
    }

        public void setTransactionmodule(String transactionmodule) {
    this.transactionmodule = transactionmodule;
    }

        public Integer getTransactioncode() {
    return transactioncode;
    }

        public void setTransactioncode(Integer transactioncode) {
    this.transactioncode = transactioncode;
    }

        public Integer getTransactionversion() {
    return transactionversion;
    }

        public void setTransactionversion(Integer transactionversion) {
    this.transactionversion = transactionversion;
    }

        public String getOldvalue() {
    return oldvalue;
    }

        public void setOldvalue(String oldvalue) {
    this.oldvalue = oldvalue;
    }

        public String getNewvalue() {
    return newvalue;
    }

        public void setNewvalue(String newvalue) {
    this.newvalue = newvalue;
    }

        public String getAccount() {
    return account;
    }

        public void setAccount(String account) {
    this.account = account;
    }

        public Long getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Long personcode) {
    this.personcode = personcode;
    }

        public String getSolicitudenumber() {
    return solicitudenumber;
    }

        public void setSolicitudenumber(String solicitudenumber) {
    this.solicitudenumber = solicitudenumber;
    }

        public String getBrowser() {
    return browser;
    }

        public void setBrowser(String browser) {
    this.browser = browser;
    }

        public String getOperativsystem() {
    return operativsystem;
    }

        public void setOperativsystem(String operativsystem) {
    this.operativsystem = operativsystem;
    }

}